Bug 1662495 - [Docs][Storage][QE] Verify procedure 2.2.3. Configure and Enable the Image-Volume Cache
Summary: [Docs][Storage][QE] Verify procedure 2.2.3. Configure and Enable the Image-Vo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Documentation Team
QA Contact: Mike Abrams
URL:
Whiteboard:
Depends On:
Blocks: 1598867
TreeView+ depends on / blocked
 
Reported: 2018-12-28 22:58 UTC by Kim Nylander
Modified: 2019-02-22 19:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-22 19:23:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Tzach Shefi 2019-01-06 11:05:50 UTC
Laura, looks good verified.


Note You need to log in before you can comment on or make changes to this bug.